﻿using System;

// This file is part of the EonaCat project(s) which is released under the Apache License.
// See the LICENSE file or go to https://EonaCat.com/License for full license details.

namespace EonaCat.SecretVault.Models
{
    public class AuditLog
    {
        public int Id { get; set; }
        public string TenantId { get; set; } = null!;
        public string Action { get; set; } = null!;
        public string Key { get; set; } = null!;
        public string PerformedBy { get; set; } = null!;
        public DateTime Timestamp { get; set; }
    }
}
