﻿using System;

// This file is part of the EonaCat project(s) which is released under the Apache License.
// See the LICENSE file or go to https://EonaCat.com/License for full license details.

namespace EonaCat.SecretVault.Models
{
    public class TenantApiKey
    {
        public int Id { get; set; }
        public string ApiKey { get; set; } = null!;
        public string TenantId { get; set; } = null!;
        public string ApiKeyHash { get; set; } = null!;
        public string EncryptionKey { get; set; } = null!;
        public string EncryptedEncryptionKey { get; set; } = null!;
        public ApiRole Role { get; set; }
        public bool IsActive { get; set; } = true;
        public DateTime CreatedAt { get; set; } = DateTime.UtcNow;
        public string Scope { get; set; } = "read,write";
    }
}
